/** HEADER
--------------------------------------
*
*/
header  {
  background: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
}
header .main-logo {
  float: left;
  padding: 21px 0 0 0;
}
header ul {
  float: right;
}
header ul li {
  float: left;
}
header ul li a {
  background: url("/wp-content/themes/mcgill/images/bg-menu.png") no-repeat right center;
  color: #EF3743;
  display: block;
  font-size: 15px;
  padding: 30px 30px 30px 30px;
  margin: 0 0 0 -1px;
  text-decoration: none;
  text-transform: uppercase;
}
header ul li:last-child a {
  background: 0 none;
}
header ul li a:hover,
ccurrent-menu-item a {
  background: #EF3743;
  color: #FFFFFF;
}
header .sub-menu {
  background: #FFFFFF;
  display: none;
  position: absolute;
  z-index: 10;
}
header .sub-menu li {
  float: none;
}
header .sub-menu li span {
  display: block;
}
header .sub-menu > li > span:hover {
  background: #EF3743;
  font-size: 13px;
}
header .sub-menu li a {
  background: none;
  border-top: 1px solid #EF3743;
  display: block;
  padding: 15px 0 15px 0;
  margin: 0 15px 0 15px;
}
header .sub-menu li:first-child a {
  border: 0 none;
}
header .sub-menu ul li a {
  border: 0 none;
  font-size: 13px;
  padding: 10px 0 10px 20px;
}
header .sub-menu  ul {
  float: none;
}
header .sub-menu > ul > a {
  border-top: 1px solid #EF3743;
}
header ul li:hover .sub-menu {
  display: block;
}
header .sub-menu li ul {
  position: relative;
  width: 100%;
}
.banner {
  height: 318px;
  margin-bottom: 18px;
  position: relative;
  overflow: hidden;
}
.banner img{
  max-width: 1035px;
}
header .nav-button { 
  display: none;
}
@media all and (max-width: 1045px) {
  header .main-logo {
    display: inline-block;
    float: none;
    padding: 30px 10px 15px 10px;
  }
  header .main-column > ul {
    display: none;
  }
  header ul {
    float: none;
  }
  header ul li {
    border-top: 1px solid #EF3743;
    float: none;
    font-weight: bold;
  }
  header ul li a {
    background: none;
  }
  header .sub-menu {
    display: block;
    position: relative;
  }
  header .sub-menu ul {
    float: none;
  }
  header .sub-menu li {
    font-weight: normal;
  }
  header .sub-menu li a {
    border: 0 none;
    padding: 15px 0 15px 25px;
  }
  header .sub-menu li ul li a {
    padding: 15px 0 15px 50px;
  }
  header .nav-button {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #ef3743;
    border-radius: 10px;
    display: block;
    cursor: pointer;
    padding: 10px 7px;
    position: absolute;
    right: 14px;
    top: 25px;
  }
  header .nav-button span {
    background: none repeat scroll 0 0 #ef3743;
    display: block;
    height: 2px;
    margin: 0 0 8px;
    width: 40px;
  }
  header .nav-button span:last-child {
    margin: 0 0 0 0;
  }
  .banner {
    margin-bottom: 18px;
  }
}
@media all and (max-width: 600px) {
  .banner {
    overflow: hidden;
    background-size: 183%;
    height: auto;
  }
  .banner img {
    display: block;
    width: 183%;
    max-width: none;
    height: auto;
  }
  .banner .banner-title {
    font-size: 40px;
  }
  .banner .banner-subtitle {
    font-size: 18px;
  }
}